*{
	margin: 0px;
	padding: 0px;
}
body{
    -webkit-font-smoothing: antialiased;
/*	
	background-image:url("../img/main.jpg");
background-repeat:no-repeat;
background-size:contain;
background-position:center;
background-size: 100%;*/
background-color: #f7f7f6;
}
.loader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url('../img/ajax-loader.gif') 50% 50% no-repeat rgb(249,249,249);
}
hr{
	width: 100%;
	background-color: gray;
	text-align:center; margin: 0 auto;
	height:2px;
}
#logo{
  float: left;
  width: 290px;
  position: absolute;
  top: 0px;
}
.cols{
	  -webkit-columns: 2;
    -moz-columns:2;
	  list-style-position: inside;
}
/*margin on top of page*/
div #gallery{
	margin-top: 0px;
}

div.google-maps{
  margin-top: 90px;
}

* {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}

/* reduce tumbnail padding & border*/
.thumbnail{
	padding: 0px;
	border: none;

}
.gall-thumbnail{
  margin: 5px;
}
.col-xs-6{
	padding:0px;
}
.room{
	background: #f7f7f6;
	padding: 15px;
	margin-bottom: 10px;
}
.navbar-custom {
  background-color: rgba(255,255,255,1);
  padding: 20px 0px;
}
.navbar{
  border-radius: 0px !important;
  margin-bottom: 0px !important;
}

/*icon bar color*/
.icon-bar {
   background-color: #e2d695 !important;
}
.navbar-toggle{
  border: transparent;

}

.btn-custo { 
  color: #FFFFFF; 
  background-color: #E2D695; 
  border-color: #DED492; 
} 
 
.btn-custo:hover, 
.btn-custo:focus, 
.btn-custo:active, 
.btn-custo.active, 
.open .dropdown-toggle.btn-custo { 
  color: #FFFFFF; 
  background-color: #D6D27E; 
  border-color: #DED492; 
} 
 
.btn-custo:active, 
.btn-custo.active, 
.open .dropdown-toggle.btn-custo { 
  background-image: none; 
} 
 
.btn-custo.disabled, 
.btn-custo[disabled], 
fieldset[disabled] .btn-custo, 
.btn-custo.disabled:hover, 
.btn-custo[disabled]:hover, 
fieldset[disabled] .btn-custo:hover, 
.btn-custo.disabled:focus, 
.btn-custo[disabled]:focus, 
fieldset[disabled] .btn-custo:focus, 
.btn-custo.disabled:active, 
.btn-custo[disabled]:active, 
fieldset[disabled] .btn-custo:active, 
.btn-custo.disabled.active, 
.btn-custo[disabled].active, 
fieldset[disabled] .btn-custo.active { 
  background-color: #E2D695; 
  border-color: #DED492; 
} 
 
.btn-custo .badge { 
  color: #E2D695; 
  background-color: #FFFFFF; 
}

/*main color of menu items*/
.navbar-nav > li > a{
	color: #908E8E;
	font-size: 14px !important;
	font-family: 'Merriweather', serif;	
  /*padding: 0px 1px;*/
}

.custo-btn{
  background-color: #908E8E !important;
}

.gall-thumbnail{
	padding: 0px;
	margin: 0px;
}
.thumb{
  margin:0px;
}


.carousel-inner>.item>a>img, .carousel-inner>.item>img {
  width: 100%;
}
.carousel-caption{
top: 50%;
transform: translateY(-50%);
}

.carousel-caption p{
  font-size: 20px;
}
.carousel-caption h2{
  font-size: 36px;
}
.row-home{
	margin:0px;
	background-color: #e0dfdd;
	border-left: 5px blue solid;
	padding: 10px;

}

.col-lg-4.thumb{
	padding: 0px
}
h3, h2{
	font-family: 'Lato', sans-serif;
}
h3{
	font-size: 20px;
  display: block;
  clear: left;
  float: left;
}
h4{
  
}

p{
	font-family: 'Merriweather', serif;	
}


/*header icons*/
.header-icons a{
  color:white;
}
#top-header{
  width: 100%;
  background-color: #e2d695;
  padding: 2px 42px;

}



 .nav-pills >li >a {
    color: #908E8E !important;
    border-radius: 0px;
    font-size: 14px;
 }
 .nav-pills > li > a:hover {
      background-color: #e8e8e8 !important;
     color: #908E8E !important;
 }
 .nav-pills .active > a {
    background-color: white !important;
    color: #e2d695 !important;
    font-weight: bold;
}
.tab-content, .left-panel{
	background-color: white;
	padding: 10px;
}
.left-panel{
  margin-left: 0px;

}
/*footer*/
.navbar-inverse{
	background-color: #e2d695;
	border: none !important;
}
div.footer{
	padding: 50px 10px;

}
p.footer-text{
	font-size: 10px;
	color: #686867;
  clear: left;
}
p.location{
	padding: 30px 20px;

}

.title h1{
	background:url(../img/h1bg.jpg) left center repeat-x;
}
.title h1 span{
	background-color: #f7f7f6;
	padding: 0px 20px;
}

/*google maps*/
.google-maps {
    position: relative;
    padding-bottom: 35%; // This is the aspect ratio
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
.directions{
	padding: 10px 30px;
}
div #white-bg{
	background: white;
	padding: 20px 20px;
}


.social li a{
	padding-left: px;
}
.social li{
	list-style-type: none;
	text-decoration: none;
	float: left;
  clear:left;
  display: block;
  margin-bottom: 12px;

}


/*form*/
.contact-form, .contact-details{
  background-color: white;
  padding: 10px;

}
p#contact-points{
  padding: 15px 0px;
}
ul.contact{
  margin-bottom: 0px;
}
#contact-social{
  padding: 15px;
  margin-top: -16px;

}
/*lightbox*/
#lightbox .modal-content {
    display: inline-block;
    text-align: center;   
}

#lightbox .close {
    opacity: 1;
    color: rgb(255, 255, 255);
    background-color: rgb(25, 25, 25);
    padding: 5px 8px;
    border-radius: 30px;
    border: 2px solid rgb(255, 255, 255);
    position: absolute;
    top: -15px;
    right: -55px;
    
    z-index:1032;
}


/* underline animation */
a .cmn-t-underline{
	transition: all 0.2s;

}


.cmn-t-underline {
  position: relative;
  color: #e2d695;
}
.cmn-t-underline:after {
  display: block;
  position: absolute;
  left: 0;
  bottom: -5px;
  width: 0;
  height: 5px;
  background-color: #e2d695;
  content: "";
  transition: width 0.6s;
}
.cmn-t-underline:hover {
  color: #e2d695;
}
.cmn-t-underline:hover:after {
  width: 100%;
}

.navbar-nav > li > a:hover{
	background-color: transparent !important;
}
a.active{
	border-bottom: 5px solid #e2d695 !important;
	color: #e2d695  !important;
}

.ft-logos{
  padding:10px;
}

@media screen and (min-width: 992px) {
   .left-panel{
  margin-left: 45px;

}
    
}



@media screen and (min-width: 601px) {
    #mobile-main{
    	display: none;
    }
   
    
    
    
}
@media screen and (max-width: 600px) {
    #desktop-main{
    	display: none;
    }
    .cmn-t-underline {
  position: relative;
  color: #e2d695;
}
.cmn-t-underline:after {
  display: block;
  position: absolute;
  left: 0;
  bottom: -5px;
  width: 0;
  height: 5px;
  background-color: transparent;
  content: "";
  transition: width 0.6s;
}
.cmn-t-underline:hover {
  color: #e2d695;
}
.cmn-t-underline:hover:after {
  width: 100%;
}
#logo{
  width: 190px;
  }
  .social li{
    display: inline;
  }
   div.ft-td-col{
      clear: left;
    }
    .btn-custo {
      margin-bottom: 10px;
    }
     .carousel-caption{
    }
top: 35%;
transform: translateY(-50%);
}
  
}